analyze.cpp File Reference
`#include <Magick++.h>`
`#include <iostream>`
`#include <iomanip>`
`#include <list>`
Include dependency graph for analyze.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 19 of file analyze.cpp.

References Magick::Image::attribute(), Magick::InitializeMagick(), Magick::Image::process(), and Magick::Exception::what().